Welcome, Guest. Please Login or Register.
November 23, 2017, 12:15:24 AM
Home Help Search Login Register
News: If you are still using YaBB SE, please consider upgrading to SMF as soon as possible.

YaBB SE Community  |  Language Specific User Help  |  PortuguÍs  |  Topic: preciso desses mods urgente « previous next »
Pages: [1] Reply Ignore Print
Author Topic: preciso desses mods urgente  (Read 8702 times)
rpg
Noobie
*
Posts: 2


I'm a llama!


preciso desses mods urgente
« on: October 13, 2003, 08:21:16 PM »
Reply with quote

YaBB SE Version:1.4.1
PHP Version:
MySQL Version:
Server Platform: Windows
Link to Forum: PRECISO DESSES MODS

Problem Description:
eu queria sabe se alguem tem mods  de banco,loja,loteria ,pra  forum yabb ,pq eu encontrei esse mod pra phpbb2 mas o meu forum e yabb se
me ajudem se souberem postem aqui onde tem >:D
« Last Edit: October 14, 2003, 12:48:33 PM by rpg » Logged
Pages: [1] Reply Ignore Print 
YaBB SE Community  |  Language Specific User Help  |  PortuguÍs  |  Topic: preciso desses mods urgente « previous next »
 


Powered by MySQL Powered by PHP YaBB SE Community | Powered by YaBB SE
© 2001-2003, YaBB SE Dev Team. All Rights Reserved.
SMF 2.0.12 | SMF © 2016, Simple Machines
Valid XHTML 1.0! Valid CSS!
Page created in 0.035 seconds with 19 queries.